
/* Clean Up */
"1ZL-qK-NPk.title" = "Ripulisci";

/* Show all Glyphs */
"ITl-HI-z54.title" = "Mostra tutti i glifi";

/* Left */
"KHE-EU-i1d.headerCell.title" = "Sinistra";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "Destra";

/* Search Kerning */
"MKP-Bj-keH.placeholderString" = "Cerca Crenatura";

/* Value */
"a09-uy-i75.headerCell.title" = "Valore";

/* Compress */
"ajY-NN-XEb.title" = "Comprimi";

/* Kerning */
"pBD-35-TUw.title" = "Crenatura";
